View Issue Details

IDProjectCategoryView StatusLast Update
0000046Testproject[All Projects] Generalpublic2014-01-06 17:12
ReporterthhAssigned Tothh 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionreopened 
ProjectionnoneETAnone 
Summary0000046: Test issue
DescriptionThis is an issue for testing purposes.
TagsNo tags attached.

Activities

thh

thh

2012-01-07 17:54

administrator   ~0000025

Fix committed to master branch as 52f180a6e832cae71f8b69eef6297528e53f741e.
thh

thh

2012-01-07 17:55

administrator   ~0000026

Fix committed to master branch as ee85a98a6e8e03b7d1be5625f649eed975b2e8ba.\n\nFinally! A fix!

Fixes 0000046. (Again ...)

Signed-off-by: Thomas Hochstein <thh@inter.net>
thh

thh

2012-01-07 17:58

administrator   ~0000027

Finally closed.
thh

thh

2012-05-02 18:06

administrator   ~0000042

Test again.
thh

thh

2012-05-02 18:10

administrator   ~0000043

Fix committed to master branch as 76c95b384311622abc99d9cafef87e7f0b75df01: Lorem ipsum dolor sit amet, consetetur sadipscing elitr

* sed diam nonumy eirmod tempor invidunt ut labore
  - et dolore magna aliquyam erat,
  - sed diam voluptua.

  Fixes 0000046, 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
thh

thh

2012-10-30 21:15

administrator   ~0000045

Fix committed to master branch as ee85a98a6e8e03b7d1be5625f649eed975b2e8ba: Finally! A fix!

Fixes 0000046. (Again ...)

Signed-off-by: Thomas Hochstein <thh@inter.net>
thh

thh

2014-01-06 17:12

administrator   ~0000065

Fix committed to master branch as ee85a98a6e8e03b7d1be5625f649eed975b2e8ba: Finally! A fix!

Fixes 0000046. (Again ...)

Signed-off-by: Thomas Hochstein <thh@inter.net>

Related Changesets

Testproject: master 3ca68348

2012-01-07 17:48:52

thh

Details Diff
Some changes, again.

This also applies to bug 0000046.

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - test.txt Diff File

Testproject: master ee85a98a

2012-01-07 17:53:24

thh

Details Diff
Finally! A fix!

Fixes 0000046. (Again ...)

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - test.txt Diff File

Testproject: master 24a94b67

2012-05-02 18:07:24

thh

Details Diff
Lorem ipsum dolor sit amet, consetetur sadipscing elitr

* sed diam nonumy eirmod tempor invidunt ut labore
- et dolore magna aliquyam erat,
- sed diam voluptua.

Issue 0000046.

* At vero eos et accusam et justo duo dolores
- et ea rebum. Stet clita kasd
- gubergren, no sea takimata sanctus est.

Issue 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - test.txt Diff File

Testproject: master b25ef861

2012-05-02 18:09:53

thh

Details Diff
Lorem ipsum dolor sit amet, consetetur sadipscing

* sed diam nonumy eirmod tempor invidunt ut labore
- et dolore magna aliquyam erat,
- sed diam voluptua.

Issues 0000046, 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - test.txt Diff File

Testproject: master 76c95b38

2012-05-02 18:10:37

thh

Details Diff
Lorem ipsum dolor sit amet, consetetur sadipscing elitr

* sed diam nonumy eirmod tempor invidunt ut labore
- et dolore magna aliquyam erat,
- sed diam voluptua.

Fixes 0000046, 0000047.

Signed-off-by: Thomas Hochstein <thh@inter.net>
mod - test.txt Diff File

Issue History

Date Modified Username Field Change
2012-01-07 17:38 thh New Issue
2012-01-07 17:38 thh Status new => assigned
2012-01-07 17:38 thh Assigned To => thh
2012-01-07 17:52 thh Changeset attached => Testproject master 3ca68348
2012-01-07 17:54 thh Changeset attached => Testproject master 52f180a6
2012-01-07 17:54 thh Note Added: 0000025
2012-01-07 17:54 thh Status assigned => resolved
2012-01-07 17:54 thh Resolution open => fixed
2012-01-07 17:55 thh Changeset attached => Testproject master ee85a98a
2012-01-07 17:55 thh Note Added: 0000026
2012-01-07 17:58 thh Note Added: 0000027
2012-01-07 17:58 thh Status resolved => closed
2012-05-02 18:06 thh Note Added: 0000042
2012-05-02 18:06 thh Status closed => feedback
2012-05-02 18:06 thh Resolution fixed => reopened
2012-05-02 18:09 thh Changeset attached => Testproject master 24a94b67
2012-05-02 18:10 thh Changeset attached => Testproject master b25ef861
2012-05-02 18:10 thh Changeset attached => Testproject master 76c95b38
2012-05-02 18:10 thh Note Added: 0000043
2012-05-02 18:10 thh Status feedback => assigned
2012-05-02 18:10 thh Status assigned => resolved
2012-10-30 21:15 thh Changeset attached => Testproject master 76c95b38
2012-10-30 21:15 thh Changeset attached => Testproject master b25ef861
2012-10-30 21:15 thh Changeset attached => Testproject master 24a94b67
2012-10-30 21:15 thh Changeset attached => Testproject master ee85a98a
2012-10-30 21:15 thh Changeset attached => Testproject master 3ca68348
2012-10-30 21:15 thh Note Added: 0000045
2014-01-06 17:12 thh Changeset attached => Testproject master 76c95b38
2014-01-06 17:12 thh Changeset attached => Testproject master b25ef861
2014-01-06 17:12 thh Changeset attached => Testproject master 24a94b67
2014-01-06 17:12 thh Changeset attached => Testproject master ee85a98a
2014-01-06 17:12 thh Changeset attached => Testproject master 3ca68348
2014-01-06 17:12 thh Note Added: 0000065